| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::StatusSpec Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint type
- bool maySetOnSelf
- bool exclusive
- StringStringMap parameterTypes

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint Tp::StatusSpec::type

bool Tp::StatusSpec::maySetOnSelf

bool Tp::StatusSpec::exclusive

StringStringMap Tp::StatusSpec::parameterTypes